<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="2" viewDimension="2" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentPlotGroupFeature="pg2" currentStudyFeature="std1" currentNode="/mesh/mesh1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
</GuiModel>

